Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

Add-on Compatibility Reporter Update

Add-on Compatibility Reporter has been updated to version 0.9.3 earlier today. This update addressees issues with the Add-on compatibility checking not being disabled when updating to Firefox 10 Aurora and/or Thunderbird 10 Earlybird builds. Simply go into the Aurora or Earlybird Add-ons manager, right-click on Add-on Comparability Reporter and select Find Updates. You can also update via AMO.